/* Уведомление*/
.itf-track-alert {
    width: 1200px;
    height: 75px;
    left: 50%;
    margin-left: -600px;
    bottom: 15px;
    background-color: white;
    position: fixed;
    z-index: 8888;
    border-radius: 10px;
    box-shadow: 0 0 10px white;
    border: 1px solid black;
    display: none;
    font-family: Arial;
}
.itf-track-alert .wrapper {
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.itf-track-alert .wrapper p {
    width: 680px;
    font-size: 14px;
    color: black;
    padding-right: 20px;
    margin-bottom: 0px;
}
.itf-track-alert .wrapper a{
    font-size: 13px;
    color: #9d4209;
}
.itf-track-alert .wrapper .buttons{
	display: flex;
	width: 470px;
	justify-content: space-between;
}
.itf-track-alert .wrapper .buttons .button {
    width: 150px;
    height: 45px;
    background-color: #b2b2b2;
    line-height: 45px;
    color: white!important;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.itf-track-alert .wrapper .buttons .agree-btn{
    background-color: #ff6300!important;
}

/* Уведомление cookie мобильное (менее 1200px по ширине) */
@media (max-width: 1200px){
	.itf-track-alert {
	    width: calc(100% - 20px);
		margin-left: 0px;
	    height: auto;
	    left: 10px;
	    bottom: 10px;
	    background-color: white;
	    position: fixed;
	    z-index: 9999;
	    border-radius: 10px;
	    box-shadow: 0 0 10px white;
	    border: 1px solid black;
	}
	.itf-track-alert .wrapper {
		width: calc(100% - 20px);
	    padding: 10px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    flex-direction: column;
	}
	.itf-track-alert .wrapper p {
		width: 100%;
	    /*font-size: 0.9em;*/
	    color: black;
	    padding-bottom: 10px;
		margin: 0 auto;
	}
	.itf-track-alert .wrapper .buttons .button {
	    width: 150px;
	    height: 45px;
	    background-color: #ff6300;
	    line-height: 45px;
	    color: white!important;
	    border-radius: 20px;
	    text-align: center;
	    text-decoration: none;
	    cursor: pointer;
	}
}
/* То же, но при ширине менее 500px */
@media (max-width: 500px){
	.itf-track-alert .wrapper .buttons{
		width: 100%;
		justify-content: space-around;
	    flex-wrap: wrap;
	    row-gap: 10px;
	}
	.itf-track-alert .wrapper .buttons .button {
		width: 45%;
	}
}

/* Стиль неактивной кнопки */
.agreement-button-inactive{
	cursor: default!important;
}
/* Стиль активной кнопки */
.agreement-button-active{
	background-color: #ff6300!important;
	cursor: pointer;
}
/* Стили блока соглашения */
.agreement-block{
	width: 100%; 
	height: 550px; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	overflow-x: hidden; 
	border: none; 
	background: white;
}

.agreement-block article{
	padding: 10px;
}

.agreement-block article h1{
    font-size: 28px;
    color: #ff6300;
    font-weight: normal;
    margin-bottom: 15px;
    text-align: left;
}

.agreement-block article p{
    font-size: 14px;
    color: #626262;
    margin-bottom: 12px;
    text-align: left;
}

.agreement-block article a{
    font-size: 13px;
    color: #9d4209;
}

/* Переключатели */
.cookie-switch{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.switch{
	margin-left: 10px;
	width: 30px;
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
}
.sw_disabled{
	background-color: red;
}
.sw_enabled{
	background-color: green;
}